footer .cta-bar-wrapper {
  background-color: var(--palette-default-bg-base);
}

footer .cta-bar.block {
  padding-inline: var(--spacing-base-space-300);
  width: 100%;
}

.cta-bar-container {
  background-color: var(--palette-default-bg-base); /* Missing token */

  --section-vertical-spacing: var(--spacing-base-space-0);
  --spacing-component-full-width-desktop: var(--spacing-base-space-0);
}

.cta-bar-items-wrapper {
  display: flex;
  flex-direction: column;
  gap: var(--spacing-base-space-500);
  padding-block: var(--spacing-base-space-500);
}

.cta-bar-items-wrapper div > div {
  display: flex;
  align-items: center;
  gap: var(--spacing-base-space-500);
}

.cta-bar-items-wrapper div > p {
  color: var(--palette-default-fg-base);
  font-family: var(--typography-family-title-sans);
  font-size: var(--typography-font-size-headlines-22);
  font-style: normal;
  font-weight: var(--typography-weight-regular);
  line-height: var(--typography-line-height-lh-29);
  letter-spacing: var(--typography-letter-spacing-0);
  margin-block-start: unset !important;
}

.cta-bar-items-wrapper a:hover {
  text-decoration: none;
}

.cta-bar-items-wrapper div > p > svg {
  display: none;
}

.cta-bar-items-wrapper div > p > picture {
  display: flex;
}

.cta-bar-items-wrapper div > p > picture > img {
  width: auto;
  height: auto;
  max-width: 54px;
  max-height: 54px;
  object-fit: contain;
}

@media (width > 1024px) {
  .cta-bar.block {
    padding-inline: var(--spacing-base-space-0);
  }

  footer .cta-bar.block {
    padding-inline: var(--spacing-base-space-0);
  }

  .cta-bar-items-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding-block: var(--spacing-base-space-700);
  }

  .cta-bar-items-wrapper div > div {
    gap: var(--spacing-base-space-300);
  }
}
